Subject: bug#5667: 23.1.93; cursor movement in Korean text is slow with xfonts-baekmuk

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 21 Sep 2011 20:50:12 +0200

Jae-hyeon Park <[email-masked]> writes:

> If you ask me, I don't know.  I am not an emacs developer.

No, I was asking the other Emacs developers who read the bug tracker.
:-)

> In my opinion, adding the ksx1001 entry is not a totally bad idea
> since it supersedes ksc5601 or at least the name was changed so.
> http://en.wikipedia.org/wiki/KS_X_1001
>
> PS
> Do you speak Korean?  ;-)

Nope.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/